Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1131838 - RHEL6.6 VirtIO-win bug fixes and enhancement tracking
Summary: RHEL6.6 VirtIO-win bug fixes and enhancement tracking
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win
Version: 6.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Vadim Rozenfeld
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1066808 1066845 1067249 1067290 1080251 1080319 1081436 1090832 1098876 1104499 1113910 1116573 1130853
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-20 07:03 UTC by Mike Cao
Modified: 2015-11-23 03:37 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 08:21:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1592 normal SHIPPED_LIVE virtio-win bug fix update 2014-10-14 01:27:03 UTC

Description Mike Cao 2014-08-20 07:03:47 UTC
This bug is used to track the bugs fixed in RHEL6.6 period and this bug should add in to RHEL6.6 virtio-win errata to make sure all the enhancements and bug fix can be shown in errata list 

Mike

Comment 1 Mike Cao 2014-09-06 03:21:30 UTC
All the bugs in 'depends on' fields are fixed in RHEL 6.6

Mike

Comment 5 errata-xmlrpc 2014-10-14 08:21:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1592.html


Note You need to log in before you can comment on or make changes to this bug.